/* 
Theme Name:     Hello Nuances et Couleurs Child
Theme URI:      https://formacrea.fr
Description:    Thème FORMACREA
Author:         FORMACREA
Author URI:     https://formacrea.fr
Template:       hello-elementor
Version:        1.0.0
*/

header .hamburger-toggler__container:before, .elementor-menu-toggle:before {
	content: "Menu"; 
	font-size: 0.75em;
	margin-right: 0.5em;
	font-family: var(--e-global-typography-primary-font-family);
}

header .hamburger-toggler__container, header .elementor-menu-toggle {
	padding: 10px 20px;
}

h1.entry-title, div.entry-title h1{
	text-align: center;
	margin: 100px 0 50px;
}
@media (min-width: 767px){
	header .logo img {
		max-width: 100%;
		transition: all 1s; 
	}
	header .logo img.small-logo {
		max-width: 33%;
		transition: all 1s;
	}	
}


.d-none{
    display: none !important;
}


footer .conception-formacrea .elementor-image-box-wrapper{
	display: flex;	
	flex-direction: row-reverse;
}

footer .conception-formacrea .elementor-image-box-wrapper .elementor-image-box-img{
	margin-left: 15px !important;
}
footer p a{
	color: inherit !important;
	text-decoration: underline !important;
}

.backdrop-blur {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}


header.backdrop-blur {
    position: relative;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.75);
	background: linear-gradient(
		to bottom, 
		rgba(255, 255, 255, 0.60) 80%, 
		rgba(255, 255, 255, 0.40) 85%, 
		rgba(255, 255, 255, 0.10) 90%, 
		rgba(255, 255, 255, 0.00) 95%
	);
}

[type=button], [type=submit], button{
	border: none;
}




.sommaire-mentions-legales .elementor-toc__list-item-text-wrapper {
	align-items: flex-start;
}